table {
    border: 1px solid gray;
    border-collapse: collapse;
    min-width: 400px;
}

th {
    background:#1c1855;
    font-weight:bold;
    font-size:12px;
    color: white;
}

td, th {
    border: 1px solid gray;
    padding: 2px 6px;
}
td:first-child {
    background-color: #1c1d3a;
    color: white;
}

figcaption p {
    margin: 0.25em 0;
}